.full-width{
    width: 100%;
}

.bg-black{
    background-color: black;
    color:white;
}

.bg-blue{
    background-color: blue;
    color:red;
}

.text-center{
    text-align: center;
}



.grid {
    display: grid;
    grid-template-columns: 300px 100px  100px auto;
    padding: 10px;
    grid-gap: 1px 1px;
}

.item {
    background-color:green;
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
  }